yet another failed cios installation thread

Discussion in 'Wii - Hacking' started by gibberish, Feb 26, 2009.

Feb 26, 2009
  1. gibberish
    OP

    Member gibberish GBAtemp Regular

    Joined:
    Jan 12, 2009
    Messages:
    238
    Country:
    United Kingdom
    im having some trouble installing cios.
    install returned -1

    i tried 2 sd cards formatted with fat16
    ive read a few threads on here but im at a loss. im on 3.4e with ios36 v12.18
    please can someone point me to the correct cios so i can then install the backup launcher wad?

    either that or point me to a thread outlining the solution to this problem

    thanks
     
  2. Mark McDonut

    Member Mark McDonut GBAtemp Fan

    Joined:
    Oct 8, 2008
    Messages:
    495
    Country:
    United States
    you need to downgrade first, 3.4 blocks any kind of wad installation, check the stickies on the main forum page for how to downgrade.
     
  3. gibberish
    OP

    Member gibberish GBAtemp Regular

    Joined:
    Jan 12, 2009
    Messages:
    238
    Country:
    United Kingdom
    does it also block the installation of cios .dol files though?
    if i can figure out how to install the cios, i can run the backup launcher from an SD card instead of installing the channel.
     
  4. Golfman560

    Member Golfman560 TheRapist.com

    Joined:
    Dec 29, 2008
    Messages:
    1,099
    Location:
    Living with seals
    Country:
    Antarctica
    3.4 won't block .wad installations, but it will block the software used to install it. That's why you're getting errors.
     
  5. gibberish
    OP

    Member gibberish GBAtemp Regular

    Joined:
    Jan 12, 2009
    Messages:
    238
    Country:
    United Kingdom
    im not trying to install any wads just yet, im trying to install the cios.
     
  6. kitt050383

    Member kitt050383 GBAtemp Advanced Fan

    Joined:
    Aug 11, 2008
    Messages:
    648
    Location:
    New Jersey
    Country:
    United States
    yes but it blocks the process your trying to use...
    what you need to do is run ios downgrader then download softmii from softmii.org and use the file called IOS16.wad in the wad folder and use Wadmanager to install it...

    After that use Custom Wadmanager aka Wad Manager IOS16 to install cIOSrev7.wad in the wad folder...
    that will install the cios...

    I suggest that you downgrade to 3.2x... read the softmii guide....
    -kitt050383
     
  7. noobwarrior7

    Member noobwarrior7 GBAtemp Advanced Maniac

    Joined:
    Aug 2, 2008
    Messages:
    1,594
    Location:
    USA
    Country:
    United States
    if he can already run ios downgrader he doesnt need 16.....he already has IOS249 installed if downgrader works.......I think you just said that wrong.

    maybe if we inserted a semicolon and removed the then:

    "...do is run ios downgrader; download softmii from softmii.org and...."....so he can then run ios downgrader 1.0

    hey joesalad, thanks for onslau.....um....I mean...........piracy? .......wads?...................who, Mii?
     
  8. noobwarrior7

    Member noobwarrior7 GBAtemp Advanced Maniac

    Joined:
    Aug 2, 2008
    Messages:
    1,594
    Location:
    USA
    Country:
    United States
    not really true....the updated IOSs block EVERYTHING that is fakesigned......that means EVERYTHING not made/provided by nintendo, unless you are uberL33T and know team twiizers new method....since you don't the ONLY thing you can install on true 3.4 is IOS16, and then BAM!!!! you have an IOS that can again install fake stuff.....whoohoo.


    and btw, that was the 1,000,000th time that was explained......unfortunately many of those times were to the same people multiple times.
     
  9. gibberish
    OP

    Member gibberish GBAtemp Regular

    Joined:
    Jan 12, 2009
    Messages:
    238
    Country:
    United Kingdom
    so i can downgrade the ios to 16 using softmii, and this will mean i dont have to downgrade the system firmware in order to install the cios required for backups? is that right?
    sorry but i really want to get this clear before i start...
     
  10. zidane_genome

    Member zidane_genome My sword has a +2 bleeding... wanna test it out?

    Joined:
    May 21, 2006
    Messages:
    2,320
    Country:
    United States
    run the CUSTOM WAD MANAGER to install 16. If you use the regular WAD manager, it will fail.
     
  11. gibberish
    OP

    Member gibberish GBAtemp Regular

    Joined:
    Jan 12, 2009
    Messages:
    238
    Country:
    United Kingdom
    to install IOS16 i use:

    1. Custom Wad Manager, or
    2. IOS Downgrader

    i have 2 people telling me to use 2 different apps, which is it?
     
  12. AkGBA

    Member AkGBA GBAtemp Regular

    Joined:
    Feb 14, 2007
    Messages:
    252
    Country:
    France
    Come on. Everything is explained here.

    If you can't understand the instructions, you shouldn't probably try to hack your wii.
     
  13. gibberish
    OP

    Member gibberish GBAtemp Regular

    Joined:
    Jan 12, 2009
    Messages:
    238
    Country:
    United Kingdom
    thats all i wanted, a link to a tutorial. i even asked for it in the first post.
    no offence to anyone but this forum is a mess of half arsed tutorials, some stickied, some not, some old and irrelevant, some old but still relevant. finding what you need is almost impossible, especially using the dubious search button. and finding a thorough, well explained tutorial is like finding a gem in the rough.

    thankyou for the link.
     
  14. AkGBA

    Member AkGBA GBAtemp Regular

    Joined:
    Feb 14, 2007
    Messages:
    252
    Country:
    France
    I can't argue with you. You're right, this part of the forum is really a mess.
     
  15. gibberish
    OP

    Member gibberish GBAtemp Regular

    Joined:
    Jan 12, 2009
    Messages:
    238
    Country:
    United Kingdom
    thankyou Akghar for the link, it worked perfectly.
     

Share This Page